Subject: Re: [core] coap #61 (new): Cross-protocol attacks

From: "core issue tracker" <[email-masked]>
Date: Thu, 02 Dec 2010 21:30:26 -0000

#61: Cross-protocol attacks

Changes (by zach@…):

  * owner:  => cabo@…

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  cabo@…      
     Type:  task                |      Status:  new         
 Priority:  minor               |   Milestone:              
Component:  coap                |     Version:              
 Severity:  -                   |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/61#comment:1>
core <http://tools.ietf.org/core/>